Subject: Trainer Candidate - Raj Padhy
From: Raj Padhy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:42:46 -0400

| | Tech Support Test

Name | Raj Padhy
E-mail | [email-masked]
Phone Number | (+91) 8637285788
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Berhampur,Odisha

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | BDA | Working | 42000
Previous Employer 1 | HGS | Associate | 15-02-2021 | 23000
Previous Employer 2 | Tech Mahindra | Associate | 24-12-2020 | 13000

If Selected, how much time do you need to join? | 4-5 days
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service Conceptually, the main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied , you are also keeping them loyal! This is a very important distinction,and one that many services providers do not always get.
What according to you makes you a good candidate for this position? | If in case I don't know a solution to a problem I would simply tell you NO, but I always know how to find that solution.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |